.ball {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: orange;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  font-weight: 500;
}
.ball-row {
  display: flex;
  justify-content: center;
  gap: 10px;
}